body
{
background:white;
margin:0px;
padding:0px;
}

.table_contact_container
{
	border:0px;
	width: 1000px;
	height: 500px;'
}

.tab_contact_op
{
	border:0px; 
	width:1200px;
	height:650px;
	background: white;
}


.fieldset_info
{
	width:500px;
}

.textfield
{
	width: 344px;
	font-size: 19px;
	height: 31px;
	background: whitesmoke;
	border: 2px solid gainsboro;
	border-radius: 7px;
	text-indent: 5px;
	color: #428BCA;
	outline: none;
}

.emailfield
{
	width: 344px;
	font-size: 19px;
	height: 31px;
	background: whitesmoke;
	border: 2px solid gainsboro;
	border-radius: 7px;
	text-indent: 5px;
	color: #428BCA;
	outline: none;
}

.commenetfield
{
	
	font-size: 19px;
	
	background: whitesmoke;
	border: 2px solid gainsboro;
	border-radius: 7px;
	text-indent: 5px;
	color: #428BCA;
	outline: none;
}

.gender
{
	margin: 0px;
	padding: 0px;
}

.submitbutton
{
	margin: 0px;
	padding: 0px;
}


.txtname
{
    font-size: 21px;
    font-weight: bold;
}

.txtemail
{
    font-size: 21px;
    font-weight: bold;
}

.txtcomment
{
    /*padding-left: 177px;
    float: left;*/
	vertical-align:top;
    font-size: 21px;
    font-weight: bold;
    color: silver;
}

.txtgendera
{
    color: black;
    font-size: 17px;
    padding-right: 15px;
}

.txtgenderb
{
    color: black;
    font-size: 17px;
    padding-right: 15px;
}


.submitcontainer
{
	height: 66px;
    padding-top: 9px;
    padding-bottom: 14px;
	text-align:center;
	padding-left:207px;
	padding-right:206px;
	background-color:white;	
}

.submitbutton
{
	 color: cornsilk;
    font-size: 30px;
    padding-left: 0px;
    padding-right: 0px;
    outline: none;
	width:160px;
	height:40px;
	background:rgba(144, 144, 144, 0.87);
	background-color:darkslategrey;
	border-radius:28px;
	float:right;
	border:0px solid black;
	padding-top:0px;
	padding-bottom:45px;
	}
	
input.submitbutton:hover{background-color:slategrey;}
	
.backbutton
{
	color: cornsilk;
    font-size: 30px;
    padding-left: 0px;
    padding-right: 0px;
    outline: none;
	width:160px;
	height:40px;
	background-color:grey;
	border-radius:28px;
	float:left;
}	



